.color {
  color: rgba(0, 0, 0, 0.759);
  font-weight: 500;
  font-size: 30px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
p {
  color: gray;

  font-weight: 400;
  font-family: sans-serif;
  text-transform: capitalize;
}
img {
  justify-content: center;
  cursor: pointer;
}
.navbar {
  background-color: rgba(250, 235, 215, 0.161);
  border-radius: 20px;
}
.nav-link {
  color: rgba(0, 0, 0, 0.759);
  font-weight: 500;
  font-size: 20px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
